=== debian/changelog ===
libapache-mod-removeip (1.0b-8) unstable; urgency=medium

  * New maintainer (Closes: #1123600).

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Dec 2025 00:51:11 +0100

libapache-mod-removeip (1.0b-7) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 25 Dec 2025 02:27:08 +0000

libapache-mod-removeip (1.0b-6) unstable; urgency=medium

  * QA (group) upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Add Homepage (pointing to Github)
    Closes: #615301
  * Set Maintainer to Debian QA Group <packages@qa.debian.org>
    Closes: #1085702
  * Remove outdated/wrong information in README.Debian
    Closes: #759375
  * Sort dh
  * debhelper compat level 13
  * d/copyright: DEP5
  * Section: s/web/httpd/
  * Remove (outdated) Homepage from description
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove uploaders from orphaned package.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Dec 2024 09:43:34 +0100

libapache-mod-removeip (1.0b-5.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998991).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 16:07:18 -0300

libapache-mod-removeip (1.0b-5.3) unstable; urgency=medium

  * Drop dpatch, move to source format 3.0 (quilt)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 18 Aug 2019 22:49:03 +0200

libapache-mod-removeip (1.0b-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 8 (Closes: #817521).
  * Add Vcs-Git and Vcs-Browser control fields.

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Jan 2017 18:00:00 +0000

libapache-mod-removeip (1.0b-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666864).
  * Remove apache1 packaging harder.

 -- Colin Watson <cjwatson@debian.org>  Sat, 13 Jul 2013 12:32:50 +0100

libapache-mod-removeip (1.0b-5) unstable; urgency=medium

  * Removed apache1 packaging (Closes: #429129)

 -- Micah Anderson <micah@debian.org>  Sun, 29 Jul 2007 14:38:58 -0400

libapache-mod-removeip (1.0b-4) unstable; urgency=low

  * Fixed FTBFS if built twice in a row (Closes: #424499)
  * Updated README.Debian to have correct apache2 a2enmod line

 -- Micah Anderson <micah@debian.org>  Sat, 14 Oct 2006 13:56:36 -0600

libapache-mod-removeip (1.0b-3) unstable; urgency=high

  * Updated debian/control to depend on apache2.2-common
    instead of apache2-common and increase versioned build
    depends on apache2-threaded-dev to 2.2 (Closes: #391786)

 -- Micah Anderson <micah@debian.org>  Sun,  8 Oct 2006 12:38:28 -0600

libapache-mod-removeip (1.0b-2) unstable; urgency=low

  [Micah Anderson]
  * Release

  [Bertagaz]
  * Added a patch to replace "localhost" by a correct IP

 -- Micah Anderson <micah@debian.org>  Tue, 15 Aug 2006 23:44:38 +0200

libapache-mod-removeip (1.0b-1) unstable; urgency=low

  * New upstream release
  * Removed duplicated CHANGES in docs
  * Updated README.Debian with some details from Alster's mail.

 -- Micah Anderson <micah@debian.org>  Sat, 12 Aug 2006 16:09:22 -0400

libapache-mod-removeip (0.2-2) unstable; urgency=low

  * Fixed apache2 module configuration location
  * Updated README.Debian to have debian way for apache2
  * Updated standards revision to 3.7.2 (no changes)
  * Removed substvars from diff
  * Added Build-dependency on dpatch
  * Added myself to Uploaders field
  * Changed modules configs to have standard names
  * Updated long description to be more verbose

 -- Micah Anderson <micah@debian.org>  Sat,  5 Aug 2006 11:57:08 -0400

libapache-mod-removeip (0.2-1) unstable; urgency=low

  * Initial Release.
  * Fixed some warnings at compilation time.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Fri, 21 Jul 2006 23:34:34 +0200
