=== debian/control ===
Source: libapache-mod-removeip
Maintainer: Daniel Baumann <daniel@debian.org>
Section: httpd
Build-Depends: debhelper-compat (= 13),
               dh-apache2,
               apache2-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/libapache-mod-removeip
Vcs-Git: https://salsa.debian.org/debian/libapache-mod-removeip.git
Homepage: https://github.com/moba/libapache-mod-removeip

Package: libapache2-mod-removeip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Module to remove IP from apache2's logs
 This package provides the removeip module for the Apache 2 webserver.
 This module allows for overwriting Apache's environment variable
 REMOTE_ADDR with a fixed value. This is necessary to anonymize all logs
 written by Apache and to prevent web applications from accessing the original
 IP address.
 .
 Please be advised that activating this module may cause unexpected side effects
 to the behavior of your web applications.
