=== debian/rules ===
#!/usr/bin/make -f
# debian rules file for mod_removeip

%:
	dh $@ --with apache2

execute_after_dh_auto_clean:
	$(MAKE) -C apache2.0 clean

override_dh_auto_build:
	apxs2 -c apache2.0/mod_removeip.c
